body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
}
body, ul, li, .linkBackQuoteSummary, .linkBackQuoteSummary p a, p a :hover, form, .slct, p a, .stdBtn a, .nxtBtn2, .fixMe, .fixMe-right, .qstTitle p, .itemAddButton, .progressBarPercentStyle, .rdlbl p, .lbl, .assumpTxt, .qslbl p, .headerTopBar,.qslbl p a,.qslbl p a :hover, .itemsToBeInsuredText p, .GreySectionTitle, .noItemsAddedYet, .txtBox, .ItemsText, .sectionFooter p,
.step_1_text_on, .step_2_text_on, .step_3_text_on, .step_4_text_on, .step_1_text_off, .step_2_text_off, .step_3_text_off, .step_4_text_off, .applyLink2 a.btn, .frmTblHlpCnts, .bckBtn2,
.step_1_image_on, .step_2_image_on, .step_3_image_on, .step_4_image_on, .step_1_image_off, .step_2_image_off, .step_3_image_off, .step_4_image_off, .sticky p, .ondemand p, .claimsAddButton, .ClaimText
{
    font-family: Segoe UI !important;
}

#property_assumptions_text
{
    font-family: Segoe UI !important;
}

.c-question__title p
{
    font-family: Segoe UI !important;
}

.c-button--next, .c-button--teal
{
    border-radius: 0px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold !important;
}

.standardCopyrightFooter
{
    display:          block;
    background-color: #FFF7EA;
    color:            #000000;
}

h3 {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 22px;
}

.l-container {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 900px;
    width: 100%;
    height: 100%;
    text-align: left;
}

.c-hero__overview > .l-container
{
    text-align: center;
    color: #333333;
}

.c-header {
    padding: 10px 0;
    background-color: #ffffff;
    width: 100%;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    z-index: 999;
    overflow: hidden;
}

.c-header__logo > img {
    height: 100%;
}

.c-hero {
    background-image: linear-gradient(180deg,rgb(238, 247, 255),rgba(238,247,255,0));
    color: #ffffff;
    padding: 30px 0;
    position: relative;
    margin-bottom: 20px;
    font-family: Segoe UI !important;
}

.c-hero__cover {
    position: absolute;
    top: 0;
    right: 0;
    width: 79%;
    height: 100%;
    background-position-y: 50%;
    background-size: cover;
    opacity: 0.4;
}

.c-hero__overview {
    position: relative;
    z-index: 9;
}

.c-panel, .c-quote {
    border: 1px solid #e6eaee;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.03);
    margin-bottom: 20px;
    margin: 10px auto;
    width: 100%;
}

.c-panel__content,
.c-quote__content {
    padding: 22px;
}
.c-panel p{
    font-size: 13px;
    line-height: 17px;
    text-align: left;
    font-weight: 500;
    font-family: Segoe UI !important;
}

.c-footer__heading, .c-footer__link
{
    font-family: Segoe UI !important;
}